/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Singleton.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Singleton/Role/Meta/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Singleton/Role/Meta/Instance.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Singleton/Role/Meta/Method/Constructor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Singleton/Role/Object.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Singleton.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Singleton::Role::Meta::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Singleton::Role::Meta::Instance.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Singleton::Role::Meta::Method::Constructor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Singleton::Role::Object.3
